<<< Previous |  | Next >>>

# FcCharSetHasChar

## Name

FcCharSetHasChar -- Check a charset for a char

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcCharSetHasChar``(const FcCharSet *`fcs`, FcChar32 `ucs4`);`

## Description

Returns whether `fcs` contains the char `ucs4`.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcCharSetMerge | Up | FcCharSetCount